#vdoseries{display:none}
#vdoseries video{background: black;height:550px;}
#vdoimagejseries{margin-bottom:0!important;}

.sectionjimg{margin-bottom:0!important;}
#sectionimg2,#sectionimg3,#sectionimg4{
	display:none;
}


.sectionj2img{margin-bottom:0!important;}
#section2img2,#section2img3,#section2img4{
	display:none;
}


#sendpress_signup { padding: 15px 0 20px 0; }
#sendpress_signup .sp_email { background: #fff; -webkit-appearance: none; border-bottom: #ebebeb 1px solid; border-left: #ebebeb 1px solid; border-radius: 2px; border-right: #ebebeb 1px solid; border-top: #ebebeb 1px solid; box-sizing: content-box; font-family: inherit; font-size: 14px; line-height: 21px; margin: 0 5px 0 0; padding: 6px 5px; vertical-align: middle; width: 205px; }
#sendpress_signup #submit { -moz-osx-font-smoothing: grayscale; -webkit-appearance: none; -webkit-font-smoothing: antialiased; background: #64a70b; border-bottom: #64a70b 1px solid; border-left: #64a70b 1px solid; border-radius: 2px; border-right: #64a70b 1px solid; border-top: #64a70b 1px solid; color: #fff; font-family: inherit; font-size: 17px; line-height: 21px; padding: 6px 12px; transition: background .3s ease; vertical-align: middle; margin: 0; }
#sendpress_signup #form-wrap p { display: inline-block; }
#sendpress_signup p label { display: none; }

#mini-cart { position: absolute; z-index: 3; right: 0; }
#mini-cart .mini-cart-link { text-align: left; }
#mini-cart .minicart-quantity { display: block; }

@media only screen and (min-width: 48em) { #mini-cart { right: 0; top: -5px; }
  .utility-nav.nav-list--lvl1 { margin-right: 3.5rem !important; } }
.icon.chev-sm, .svg-chev-sm-dims { width: 11px; height: 6px; }

.icon.shopping-cart { width: 31px; height: 30px; fill: #fff; }

@media only screen and (min-width: 48em) { .icon.shopping-cart { width: 24.3px; height: 23.3px; fill: #64a70b; } }
#mini-cart .mini-cart-name { line-height: 15px; line-height: .9375rem; }

#mini-cart .mini-cart-name a { font-weight: 700; }

#mini-cart:hover .icon.shopping-cart { fill: #477708; }

.mini-cart-total { position: relative; z-index: 9; }

@media only screen and (min-width: 48em) { .mini-cart-total { overflow: hidden; } }
.mini-cart-total .mini-cart-link { display: block; padding: 14px 0 0; }

@media only screen and (min-width: 48em) { .mini-cart-total .mini-cart-link { width: 50px; line-height: 2.125rem; border-radius: 2px 2px 0 0; -moz-border-radius: 2px 2px 0 0; -webkit-border-radius: 2px 2px 0 0; padding: 0 0 .75rem; margin: .25rem .3125rem 0; }
  .mini-cart-total .mini-cart-link .icon.shopping-cart { margin-left: 11px; vertical-align: middle; } }
.mini-cart-total .minicart-quantity { background-color: #000; border-radius: 50%; color: #fff; font-size: 12px; height: 18px; left: 18px; line-height: 18px; padding: 0; position: absolute; text-align: center; top: 5px; width: 18px; }

@media only screen and (min-width: 48em) { .mini-cart-total .minicart-quantity { left: 30px; top: 4px; } }
.mini-cart-total .mini-cart-empty:hover { background-color: transparent; box-shadow: none; }

@media only screen and (min-width: 48em) { .mini-show .mini-cart-link { background-color: #f3f3f3; box-shadow: 0.0625rem 0.0625rem 0.3rem 0 rgba(0, 0, 0, 0.3); } }
.mini-cart-content { background-color: #f3f3f3; box-shadow: 0.0625rem 0.0625rem 0.3rem 0 rgba(0, 0, 0, 0.3); display: none; position: absolute; right: -1.25rem; top: 3.75rem; width: 16.25rem; font-size: 12px; font-size: .75rem; }

@media only screen and (min-width: 48em) { .mini-cart-content { top: 3.125rem; right: .4375rem; border-radius: 2px 0 2px 2px; -moz-border-radius: 2px 0 2px 2px; -webkit-border-radius: 2px 0 2px 2px; }
  .mini-cart-content:before { position: absolute; right: 0; background-color: #f3f3f3; top: -2.75rem; height: 2.75rem; width: 3.3125rem; } }
.mini-cart-content .label { font-weight: 700; }

@media only screen and (max-width: 47.999em) { .mini-cart-content { max-width: 220px; } }
.mini-cart-header { line-height: 1.9125rem; text-align: center; }

.mini-cart-products { max-height: 245px; padding: .5em; overflow: auto; background-color: #fff; text-align: left; }
.mini-cart-products a { color: #000; }

@media only screen and (max-width: 47.999em) { .mini-cart-products { max-height: 100%; } }
@media only screen and (min-width: 48em) { .mini-cart-products { max-height: 245px; } }
.mini-cart-product { border-bottom: 1px solid #e3e3e3; overflow: hidden; padding: .5em; position: relative; }

.mini-cart-product:last-of-type { border: none; }

.mini-cart-product .mini-cart-toggle .icon { cursor: pointer; position: absolute; left: 0; top: 10px; fill: #000; }

.mini-cart-product.collapsed { padding-left: .9375rem; }

.mini-cart-product.collapsed .mini-cart-attributes, .mini-cart-product.collapsed .mini-cart-name, .mini-cart-product.collapsed .mini-cart-pricing, .mini-cart-product.collapsed .product-availability-list { width: 100%; }

.mini-cart-product.collapsed .mini-cart-image { display: none; }

.mini-cart-product.collapsed .mini-cart-toggle .icon { transform: rotate(180deg); }

.mini-cart-product .mini-cart-price { float: right; font-weight: 700; color: #64a70b; }

@media only screen and (min-width: 48em) { .collapsed { padding-left: 1.25rem; } }
.mini-cart-image { float: left; width: 30%; }

.mini-cart-image img { max-width: 90%; height: auto; }

.mini-cart-name { float: left; width: 70%; }

.mini-cart-attributes, .mini-cart-product .product-availability-list { font-family: HarmoniaSans, "HelveticaThai", "Harmonia Sans W01",Arial,sans-serif; font-weight: 700; float: left; width: 70%; }

.mini-cart-pricing { clear: right; float: right; width: 70%; }

.mini-cart-totals { font-size: 18px; font-size: 1.125rem; color: #64a70b; text-align: left; }

.mini-cart-totals .mini-cart-link-cart { width: 90%; margin: 0 5%; line-height: 1.5625rem; padding: .4375rem 0; background-color: #64a70b; border: 1px solid #64a70b; text-align: center; display: block; color: #fff; }

.mini-cart-subtotals { font-family: HarmoniaSans, "HelveticaThai", "Harmonia Sans W01",Arial,sans-serif; font-weight: 700; padding-top: .5em; font-size: 14px; font-size: .875rem; }

.mini-cart-subtotals .label { margin: 0 .5rem; }

.mini-cart-subtotals .value { margin-right: .625rem; float: right; }

.mini-cart-slot { font-size: 15px; font-size: .9375rem; text-align: center; line-height: 1.125rem; margin: 1em 0; color: #000; }

.mini-cart-link-checkout { clear: both; display: block; margin: .4em 0 1em; text-align: center; font-size: 15px; font-size: .9375rem; text-decoration: underline; color: #000; }

.checkout-mini-cart { background-color: #fff; max-height: 330px; overflow: auto; }

.secondary-nav-wrapper { box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); }

.icon.instagram, .svg-instagram-dims { width: 41px; height: 41px; fill: #125688; color: #125688; }

.icon.instagram:hover { fill: #125688; color: #125688; }

.icon.facebook, .svg-facebook-dims { width: 41px; height: 41px; fill: #3b5998; color: #3b5998; }

.icon.facebook:hover { fill: #3b5998; color: #3b5998; }

.utility-nav .country-nav .image-icon img { height: 16px; width: 24px; }

.primary-nav .nav-list.nav-list--lvl2 { display: none; }

.secondary-nav-wrapper .navigation-container { display: none; }

.secondary-nav-wrapper .navigation-container.on { display: block; }

.static-page-content { margin: 35px 0 55px 0; }
.static-page-content .text-block-title { margin-bottom: 0.8rem; }
.static-page-content .text-block-body ol, .static-page-content .text-block-body ul { margin: 1rem 0; padding-left: 40px; }

.communityFooter .newsletterSignup { padding: 15px 0 20px 0; }
.communityFooter .newsletterSignup .email-input { background: #fff; -webkit-appearance: none; border-bottom: #ebebeb 1px solid; border-left: #ebebeb 1px solid; border-radius: 2px; border-right: #ebebeb 1px solid; border-top: #ebebeb 1px solid; box-sizing: content-box; font-family: inherit; font-size: 14px; line-height: 21px; margin: 0 5px 0 0; padding: 6px 5px; vertical-align: middle; width: 205px; }
.communityFooter .newsletterSignup .btn { -moz-osx-font-smoothing: grayscale; -webkit-appearance: none; -webkit-font-smoothing: antialiased; background: #64a70b; border-bottom: #64a70b 1px solid; border-left: #64a70b 1px solid; border-radius: 2px; border-right: #64a70b 1px solid; border-top: #64a70b 1px solid; color: #fff; font-family: inherit; font-size: 17px; line-height: 21px; padding: 6px 12px; transition: background .3s ease; vertical-align: middle; }

.promotions-carousel__inner { margin: 0 -18px; }

.promotion-carousel__slide .promotion__image { padding: 0 18px; }
.promotion-carousel__slide .promotion__image img { width: 100%; height: auto; }

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; overflow: visible; clip: auto; white-space: normal; }

.whatsnew-section { margin: 75px 0 0 0; }
.whatsnew-section .whatsnew-section__header { color: #64a70b; border-bottom: 1px solid #d2d2d2; margin: 0 auto 10px; }
.whatsnew-section .whatsnew-section__header h2 { font-size: 24px; line-height: 35px; }
.whatsnew-section .whatsnew-section__item { display: flex; }
.whatsnew-section .whatsnew__date { padding-right: 15px; color: #64a70b; }
.whatsnew-section a.whatsnew__title { color: #333333; }
.whatsnew-section a.whatsnew__title:hover { color: #64a70b; }

.embed-responsive { position: relative; display: block; width: 100%; padding: 0; overflow: hidden; }
.embed-responsive::before { display: block; content: ""; }
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

.embed-responsive-30by9::before { padding-top: 30%; }

.embed-responsive-21by9::before { padding-top: 42.85714%; }

.embed-responsive-16by9::before { padding-top: 56.25%; }

.embed-responsive-4by3::before { padding-top: 75%; }

.embed-responsive-1by1::before { padding-top: 100%; }

.partners-container { display: flex; flex-wrap: wrap; margin: 0 -30px; }
.partners-container .partner { padding: 0 30px 15px 30px; text-align: left; }
.partners-container .partner span { display: block; color: #333; }

.promotions-container { display: flex; flex-wrap: wrap; margin: 0 -30px; }
.promotions-container .promotion-item { padding: 0 30px 15px 30px; max-width: 50%; }
.promotions-container .promotion-content { padding-top: 10px; }

.card__price del { display: none; }
.card__price ins { text-decoration: none; }

@media only screen and (max-width: 47.999em) { .utility-nav .country-nav .nav-link--lvl1::before, .utility-nav .country-nav .flag .nav-link--lvl2::before { display: none !important; }
  .utility-nav .country-nav .nav-link--lvl1, .utility-nav .country-nav .nav-link--lvl2, .utility-nav .country-nav.active .nav-link--lvl1 { padding: 5px 15px 5px 15px; }
  .utility-nav .nav-item--lvl1 { padding: 10px 0; }
  .post-type-archive-store .primary-nav .nav-item { display: block; }
  .site-navigation #mini-cart { display: none; } }
.static-page-promotion h1.text-block-title { text-align: center; }

.page-template-page-roomba .o-quizcomponent { margin-left: 169px; margin-right: 169px; width: calc(100% - 338px); -webkit-box-sizing: border-box; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background: #bec5cd; padding: 50px; color: #fff; margin-bottom: 100px; }
.page-template-page-roomba .o-quizcomponent .button { margin-top: 0 !important; margin: 0 15px; }

@media screen and (min-width: 1920px) { .page-template-page-roomba .o-quizcomponent { max-width: 1582px; width: 100%; margin-left: auto; margin-right: auto; } }
@media screen and (max-width: 1260px) { .page-template-page-roomba .o-quizcomponent { max-width: 905px; width: 100%; margin-left: auto; margin-right: auto; } }
@media screen and (max-width: 1024px) { .page-template-page-roomba .o-quizcomponent { width: 100%; max-width: 100%; } }
.page-template-page-roomba .o-quizcomponent__buttoncontainer { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

@media screen and (max-width: 1024px) { .page-template-page-roomba .o-quizcomponent__buttoncontainer { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; }
  .page-template-page-roomba .o-quizcomponent__buttoncontainer .button { width: 80%; max-width: 250px; margin-top: 15px !important; margin: 0 15px; } }
@media screen and (max-width: 1024px) { .page-template-page-roomba .o-quizcomponent { margin-bottom: 65px; } }


@media (min-width: 769px) {
.newhpicon {
    height: 34px!important;
    width: auto!important;
}
}

@media (max-width: 768px) {
	.gen-home .hero__inner h1{
		color:#000;
	}
	.gen-home .hero__inner h2{
		color:#000;
	}
	.newhpicon {
		margin:0 auto;
		height:23px!important;
    width: auto!important;
	}
}